
.mheader {
	padding-top: 5vw;
	padding-bottom: 4vw;
	position: relative;
	z-index: 3;
}
.mban {
	position: relative;
	top:-20vw;
}

.mlogo {
	width: 30vw;
}

.mrhead {
	display: flex;
	justify-content: flex-end;
}

.mmap {
	width: 4.3vw;
	height: 4.3vw;
	position: relative;
	top:0.8vw;
}

.mlupa {
		background: url(/images/lupa_on.svg) no-repeat top;
		width: 5vw;
		height: 5vw;
		background-size: contain;
		margin-top:1vw;
	}

.mus_icon {
		background: url(/images/user_on.svg) no-repeat top;
		width: 5vw;
		height: 5vw;
		background-size: contain;
		align-self: flex-start;
		margin-right: 3vw;
		margin-left: 3vw;
		margin-top:1vw;
	}
video {
  width: 100%;
  height: auto;
  max-height: 100%;
}



@media screen and (max-width:991px) {
	.smart-filter-popup-result {
		font-size: 5vw !important;
	}
	.gcup_zag {
		font-size: 5vw;
	}
	.err_zag {
		font-size: 7vw;
	}
	.cifer {
		font-size: 30vw;
		line-height: 35vw;
	}
	.red_err_line {
		border-bottom: 0.7vw solid #E2032F;
	}
	.err_text {
		font-size: 3.5vw;
	}
	.bt_err {
		font-family: Bm;
		color: #FFF;
		text-transform: uppercase !important;
		border: 0.15vw solid #e2032f;
		background: #e2032f;
		padding: 0.8vw 2.5vw;
		cursor: pointer;
		font-size: 5vw !important;
		outline: none;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		width: 35vw;
	}
	.army_err {
		background: url(/images/arr_r.svg) no-repeat;
		height: 3vw;
		width: 6vw;
		position: relative;
		top: 0;
		background-size: contain;
		margin-left: 0.5vw;
	}
	.hde_kup {
		background: url(/images/map_red.svg) no-repeat;
		height: 5vw;
		width: 4vw;
		float: left;
		background-size: contain;
		margin-right: 1vw;
		font-family: Bm;
		color: #3f3e40;
		margin-top: 1vw;
	}
	.tel_red {
		background: url(/images/tel_red.svg) no-repeat;
		height: 5vw;
		width: 4vw;
		float: left;
		background-size: contain;
		margin-right: 1vw;
		font-family: Bm;
		color: #3f3e40 !important;
		margin-top: 1.5vw;
	}
	.otp_err {
		font-size: 3vw;
	}
    .sale-personal-section-index-block {
        background: #e2032f !important;
        opacity: 1;
        height: 30vw;
        border-radius:0 !important;
    }
    .nca-cookiesaccept-line > div {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .nca-cookiesaccept-line-text {
        font-size:3vw;
        margin-bottom:4vw;
    }
    #nca-cookiesaccept-line-accept-btn {
        background: #3E3E40;
        border: 0.15vw #FFF solid;
        padding: 2vw 5vw;
        text-transform: uppercase;
        color: #FFF !important;
        cursor: pointer;
		font-size: 3vw;
    }
    .serv_url:hover .serv_img {
	background: url(/images/map-mark_on.gif) no-repeat center;
	height: 7vw;
	background-size: contain;

}
.serv_url:hover .serv_img2 {
	background: url(/images/tel_on.gif) no-repeat center;
	height: 7vw;
	background-size: contain;

}
.serv_url:hover .serv_img3 {
	background: url(/images/serv_on.gif) no-repeat center;
	height: 7vw;
	background-size: contain;

}
    .nav-item {
        padding: 0 0.5rem !important;
    }
    .mppp {
        padding-left:0 !important;
        padding-right:0 !important;
    }
	.city_name {
        font-size:6vw;
    }
	.mmr1 {
		margin-right: 3vw;
	}
	.catalog-block-header_my {
		font-size: 5vw;
	}
	.spoiler1 {
    	border: 0.15vw solid #000;
		padding: 3vw 0;
		width: 100%;
		text-align: center;
		font-size: 4vw;
	}
	.spoiler_body {
		width: 100% !important;
	}
	.top_ban {
		position: relative;
		top:-20vw;
		margin-bottom: -25vw;
	}
	.lupa {
		background: url(/images/lupa_on.svg) no-repeat top;
		width: 5vw;
		height: 5vw;
		background-size: contain;
		position:relative;
		top:1vw;
	}
	.us_icon {
		background: url(/images/user_on.svg) no-repeat top;
		width: 5vw;
		height: 5vw;
		background-size: contain;
		align-self: flex-start;
		margin-right: 3vw;
		margin-left: 3vw;
		margin-top:1vw;

	}

	.burger {
		width: 13vw !important;
	}
	.side-panel {
		position: fixed;
		z-index: 999999;
		top: 0;
		right: -100vw;
		background: #FFF;
		transition: all 0.5s;  
		width: 100vw;
		height: 100vh;
		box-shadow: 10px 0 20px rgba(0,0,0,0.4);
		color: #000;
		padding: 40px 20px;
		font-size: 5vw;
	}
	.side-button-2 {
		background: url(/images/shevron.svg) no-repeat;
		height: 10vw;
		width: 5vw;
		background-size: contain;
		position: absolute;
		z-index: 1;
		top: 5vw;
		right: 8px;
		cursor: pointer;
		color: #e2032f;   
		transition: all 280ms ease-in-out;
		margin-right: 10vw;
	}
	.poin {
		height: 6vw;
		width: 5.3vw;
		margin-right: 0.5vw;
		margin-top: -1vw;
	}
	
	.bx_vertical_menu_advanced .bx_hma_one_lvl>a {
		position: relative;
		z-index: 105;
		display: block;
		padding: 4vw 0 4vw 1vw;
		/* border-bottom: 1px solid #e3eaef; */
		color: #000;
		vertical-align: middle;
		text-align: left;
		text-decoration: none;
		text-shadow: 0 1px 1px rgb(255 255 255 / 80%);
		font-size: 1vw;
		line-height: 1.2vw;
	}
	.ssil a {
		text-transform: uppercase;
		line-height: 3vw;
	}
	.top_ban {
		position: relative;
		margin-bottom: 5vw;
	}
	.mtcus80 {
		margin-top: -10vw;
	}
	.deviz {
		font-size: 8vw;
		top:60vw;
		padding-left: 5vw;
		padding-right: 7vw;
		line-height: 9vw;
	}
	.carousel-indicators {
		position: absolute;
		top:50vw;
		padding-left: 5vw;
		width: 20vw;
		height: 6vw;
	}
	.carousel-indicators li {
		position: relative;
		-webkit-box-flex: 0;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		width: 3vw;
		height:3vw;
		margin-right: 1vw;
		margin-left: 1vw;
		border:0.1vw solid #FFF;
		border-radius: 50%;
		text-indent: -999px;
		background-color: rgba(255,255,255,.1);
		cursor: pointer;
	}
		.carousel-indicators .active {
			width: 3vw !important;
			height: 3vw !important;
			margin: 0;
			background-color: #fff;
			margin-top: 0.4vw;
	}
	.gotocat {
		position: absolute;
		top:100vw;
		left:12vw;
	}
	.gotocat a {
		font-family: Bm;
		color: #FFF;
		text-transform: uppercase;
		border: 0.2vw solid #e2032f;
		background: #e2032f;
		padding: 3vw 5vw;
		font-size: 5vw;
	}
		.arr_r img {
		width: 7vw;
			margin-left: 3vw;
	}
	.bx_vertical_menu_advanced {
		display: block !important;
	}
	.catalog-section-list-item {
		margin-bottom: 7vw;
		padding-right: 3vw;
		padding-left: 3vw;
	}
	.catalog-section-list-item-title a{
		font-size: 4vw !important;
		line-height: 4.5vw !important;
	}
	.mpp6 {
		padding: 0 !important;
	}
	.catalog-section-list-item-title {
		overflow: hidden;
		margin: 0;
		padding: 0;
		vertical-align: middle;
		text-overflow: ellipsis;
		line-height: 5vw;
		max-width: 100%;
		height: 15vw;
		padding-bottom: 15vw;
		position: relative;
		top:-7vw;
		margin-top: 10vw !important;
		
	}
	
	.catalog-section-list-item-inner {
		min-height: 7vw;
	}
	.prod {
		width: 100%;
		margin:0vw;
	}
	.mflx {
		flex-direction: column;
	}
	.ban2 {
		margin-top: -20vw;
	}
	.ban2_zag {
		font-size: 10vw;
		line-height: 11vw;
		top:85vw;
		padding-left: 16vw;
		
	}
	
	.ban2_text {
		font-size: 5vw;
		line-height: 6vw;
		top:90vw;
		padding-left: 16vw;
	}
	.ban2_but {
		top:120vw;
		margin: 0 auto;
		width: 80vw;
	}
	.ban2_but a {
		font-family: Bm;
		color: #FFF;
		text-transform: uppercase;
		border:0.15vw solid #e2032f;
		background: #e2032f;
		padding: 3vw 10vw;
		font-size: 6vw;
	}
	.grey_bg {
		background: #3f3e40;
		min-height: 60vw;
		padding-top: 10vw;
	}
	.gr1 {
		width: 100%;
		text-align: center;
		border:0.4vw solid #FFF;
		padding: 3vw 0;
		color: #FFF;
		text-transform: uppercase;
		font-size: 3.5vw;
		margin-bottom: 5vw;
	}
	.serv_img {
		background: url(/images/map-mark_off.gif) no-repeat center;
		height: 7vw;
		background-size: contain;
		margin-bottom: 1vw;
	}

	.serv_img2 {
		background: url(/images/tel_off.gif) no-repeat center;
		height: 7vw;
		background-size: contain;
		margin-bottom: 1vw;
	}

	.serv_img3 {
		background: url(/images/serv_off.gif) no-repeat center;
		height: 7vw;
		background-size: contain;
		margin-bottom: 1vw;
	}
	.g_line {
		border-bottom: 0.15vw solid #FFF;
		width: 100%;
		margin-bottom: 3vw;
	}
	.service {
		font-size: 4.5vw;
		line-height: 5vw;
		text-align: center;
		color: #FFF;
		margin-bottom: 5vw;
	}
	.hde {
		margin-bottom: 3vw;
	}
	.podpis {
		width: 100%;
		margin: 0 auto;
	}
	.bx-form-control {
		font-size: 3.5vw !important;
		width: 70vw !important;
		padding: 5vw 2vw !important;
		background-color: #3f3e40 !important;
		background: #3f3e40 !important;
		border: 0.15vw solid #FFF;
		border-radius: 0 !important;
	}
	.btn-subscribe {
		cursor: pointer;
		background: url(/images/sub_but.svg) no-repeat;
		width: 10.7vw !important;
		height: 10.7vw !important; 
		background-size: contain;
		border: none !important;
	}
	.social {
		justify-content: center;
		width: 28vw;
		margin: 7vw auto;
	}
	.soc_cont {
		margin-top: 5vw;
		margin-bottom: 5vw;
	}
	.social_p .vk  {
		background: url(/images/vk.svg) no-repeat;
		height: 12vw !important;
		width: 12vw !important;
		background-size: contain;
		margin-right: 2vw;
	}
	.vk  {
		background: url(/images/vk.svg) no-repeat;
		height: 12vw !important;
		width: 12vw !important;
		background-size: contain;
		margin-right: 2vw;
	}
	.dzenda  {
		background: url(/images/dzen.svg) no-repeat;
		height: 12vw !important;
		width: 12vw !important;
		background-size: contain;
		margin-right: 2vw;
	}
	.dzen  {
		background: url(/images/dzen.svg) no-repeat;
		height: 12vw !important;
		width: 12vw !important;
		background-size: contain;
		margin-right: 2vw;
	}
	.dzen_c  {
		background: url(/images/dzen.svg) no-repeat;
		height: 12vw !important;
		width: 12vw !important;
		background-size: contain;
		margin-right: 2vw;
	}

	.social_p .tg  {
		background: url(/images/tg.svg) no-repeat;
		height: 12vw !important;
		width: 12vw !important;
		background-size: contain;
		margin-right: 3vw;
	}
	.tg  {
		background: url(/images/tg.svg) no-repeat;
		height: 12vw !important;
		width: 12vw !important;
		background-size: contain;
		margin-right:3vw;
	}
	.grey_line {
		border-bottom: 0.3vw solid #3f3e40;
		margin-top: 4vw;
		margin-bottom: 4vw;
		width: 20vw;
		margin-left: 1vw;
	}
	.foot_url {
		flex-direction: column;
		justify-content: center;
		text-align: center !important;
		display: flex;
		font-size: 4vw;
		line-height: 6vw;
		margin-bottom: 3vw;
	}
	.copyright {
		justify-content: center;
		width: 60vw;
		margin: 3vw auto;
		color: #a1a1a1;
		font-size: 3vw;
		font-family: Bm;
	}
	.nav-link {
		font-size: 5.5vw;
		 padding: 1vw 0 !important;
	}

   .nav-link.active {
		color: #000;
		border-bottom: #e2032f 0.6vw solid !important;
	}
	.product-item {
		margin-bottom: 10vw;
	}

	.product-item-title a{
		font-size: 4vw !important;
	}
	
	.product-item-label-text {
		right: 5vw;
		top:3vw;
	}
	.product-item-label-text span {
		padding: 2vw 2.5vw;
	}
	.test {
		margin-bottom: -20vw;
	}
	.bx_vertical_menu_advanced .bx_hma_one_lvl>a {
 		font-size: 5vw;
		line-height: 6.5vw;
	}
	.more_img {
		display: none;
	}
	.catalog-section-list-item-img:hover .more_img{
	 	display: none;
	}
	.catalog-section-list-item-img:focus .more_img{
	 	display: none;
	}
	.product-item:hover .mor_img {
		display: none;
		/*position: absolute;
		top:40%;
		left:40%;
		width: 12vw;
		height: 12vw;
		z-index: 3000;*/
	}
	/*#bx_1847241719_24 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	#bx_1847241719_24 a.catalog-section-list-item-img {
    	height: 50vw !important;
		background-size: cover;
	}
	#bx_1847241719_24 .catalog-section-list-tile-img-container {
		height: 50%;
	}*/
	.mcol-6l {
		padding-right: 2vw !important;
	}
	.mcol-6r {
		padding-left: 2vw !important;
	}
	.gr_icon img {
		margin-right: 1vw;
		width: 8vw !important;
		height: 8vw !important;
		margin-top: 5vw;
	}
	.prop_zag {
		margin-top: 10vw;
		
	}
	.prop_vol {
		width: 49%;
		text-align: right;
	}
	
	.prop {
		width: 49%;
	}
	
	.krohi {
		display: none;
	}
	.smart-filter-parameters-box-title-text {
		font-size: 4vw;
	}
	.form-check-input+label::before {
		content: '';
		display: inline-block;
		width: 3vw;
		height: 3vw;
		flex-shrink: 0;
		flex-grow: 0;
		border: 1px solid #adb5bd;
		border-radius: 0;
		margin-right: 0.5em;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 50% 50%;
	}
	.bbc {
		border-bottom: 0.1vw solid #BDBDBD;
		margin-top: 1vw;
	}
	.modern-page-all {
		font-size: 4vw;
		padding: 2vw 5vw;
	}
	.modern-page-navigation {
		font-size: 3vw;
	}
	.modern-page-next, .modern-page-first, .modern-page-current {
		font-size: 3vw;
	}
	.modern-page-first{
		font-size: 3vw !important;
	}
		span.modern-page-first.modern-page-current {
		padding: 0.5vw 1.7vw !important;
	}

	 .modern-page-current {
		font-size: 3vw !important;
		background-size: 1vw 1vw;
		color: #000;
		border-radius: 50%;
		line-height: 0 !important;
		margin: 0 0.5vw;
		position: relative;
		top: -0.1vw;
		}
		.r_arrow {
		background: url(/images/grey_right.svg);
		width: 3vw;
		height: 1.5vw;
		background-size: 3vw 1.5vw;
		position: relative;
		left: 1vw;
	}
	.modern-page-next {
		font-family: Bl;
		margin-left: 1vw;
		align-items: center;
		
	}
	.modern-page-previous {
		font-size: 3vw;
		align-items: center;
	}
	.l_arrow {
    background: url(/images/grey_left.svg);
		width: 3vw;
		height: 1.5vw;
		background-size: 3vw 1.5vw;
		position: relative;
		right: 1vw;
		top: -0.1vw;
	}
	span.modern-page-current {
		padding: 0.5vw 1.5vw;
		background-size: 1vw 1vw;

	}
	.more_prod, .desk_prod {
		display: none;
	}
	.prod_name_zag {
		width: 80% !important;
		text-align: center;
		margin: 0 auto;
		top:12vw;
		font-size: 5vw;
	}
	.pl7, .pr7 {
		padding: 0 !important;
	}
	.desk_1 h4 {
		font-family: Bb;
		margin-bottom: 4vw;
		font-size: 6vw;
	}
	.desk_2 h4 {
		font-family: Bb;
		margin-bottom: 4vw;
		font-size: 6vw;
	}
	.carousel-control-next-icon {
		background-image: url(/images/more.svg);
		width: 10vw;
		height: 10vw;
	}
	.carousel-control-prev-icon {
		background-image: url(/images/more.svg);
		width: 10vw;
		height: 10vw;
		transform: rotate(180deg);
	}
	.prop_row {
		display: flex;
		justify-content: space-between;
		border-bottom: 0.1vw solid #D3D3D3;
		padding-bottom: 2vw;
		padding-top: 2vw;
	}
	.navig {
		width:80%;
		margin: 0 auto;
		text-align:center;
		right:10vw;
	}
	.navig a {
		font-size: 4vw;
	}
	.gr_cont {
		padding-top: 5vw;
		padding-bottom: 5vw;
	}
	.gr_icon {
		width: 15vw;
		margin-right: 5vw;
	}
	.gr_text {
		font-size: 4vw;
		padding-top: 5vw;
		line-height: 5vw;
	}
	.prod_row {
		display: flex;
  		flex-direction: column; 
	}
	.photo_1 {
		width: 100%;
		margin-bottom: 10vw;
	}
	.desk_1  {
		width: 100%;
		margin-bottom: 7vw;
	}
	.desk_1 p {
		font-size: 4vw;
	}
	
	.prod_row_min {
		flex-direction: column; 
		padding-left: 7vw;
		padding-right: 7vw;
	}
	.photo_2 {
		width: 100%;
		margin-bottom: 5vw;
	}
	.photo_2 img {
		width: 100%;
	}
	.desk_2 {
		width: 100%;
		align-items: center;
		font-family: Bt;
	}
	.desk_2 p{
		font-size: 4vw;
	}
	.prow2 {
		display: flex;
		flex-direction: column-reverse !important;
	}
	.prop {
		font-size: 4vw;
	}
	.prop_vol {
		font-size:3.5vw;
	}
	.prop_photo {
		width: 100%;
		margin-bottom: 5vw;
	}
	.prop_zag {
		text-align: center !important;
	}
	.card-header {
		flex-direction: column;
	}
	.pluse {
		text-transform: uppercase;
		font-size: 5vw;
		color: #000;
		border: 0.15vw solid #000;
		padding: 3vw 0;
		border-radius: 0 !important;
		text-align: center;
		width: 100%;
	}
	.pluse:hover, .pluse:visited {
		text-transform: uppercase;
		font-size: 5vw;
		color: #000;
		border: 0.15vw solid #000;
		padding: 3vw 0;
		border-radius: 0 !important;
		text-align: center;
		width: 100%;
	}
	.instr {
		width: 100%;
	}
	.instr a {
		display: block;
		color: #FFF;
		text-transform: uppercase;
		background: #E2032F;
		padding: 3vw 0vw;
		position: relative;
		border: 0.15vw solid #E2032F;
		top: 0.9vw;
		font-size: 5vw;
		text-align: center;
		width: 100%;
	}
	.prew_text {
		font-size: 4vw;
	}
	.ssil div {
		margin: 2vw 0;
	}
	.gde_zag {
		font-size: 5vw;
		width: 27vw;
		border-bottom: 0.8vw solid #E2032F;
	}
	.gk_zag {
		width: 30vw;
	}
	.serv_zag {
		width: 20vw;
	}
	.address {
		flex-direction: column;
	}
	.alladress {
		font-size: 4vw;
	}
	.adresss, .work_time {
		font-size: 4vw;
	}
	.phone a {
        font-size: 5vw;
    }
	.city_icon {
		width: 5vw !important;
		margin-right: 1vw;
		position:relative;
		top:1vw;
	}
	.city_icon img {
		width: 4vw !important;
	}
	.afbf_submit_block {
    margin: 0  }
	.roll img {
		transform: rotate(180deg);
		width: 7vw;
	}
	.about {
		font-size: 4vw;
		line-height: 5vw;
	}
	.nn {
		width: 20vw;
		margin-bottom: 10vw;
	}
	.redwtext {
		font-size: 4vw;
		line-height: 6vw;
	}
	.red_text {
		padding-top: 10vw;
		padding-bottom: 10vw;
	}
	.vid {
		padding-left: 3vw;
		padding-right: 3vw;
		margin-bottom: 7vw;
	}
	.hist_1 {
		flex-direction: column;
		padding-right: 3vw;
		padding-left: 3vw;
	}
	.hist_text {
		width: 100%;
		font-size: 4vw;
		line-height: 5vw;
	}
	.hist_img1 {
		width: 100%;
	}
	.hist_2 {
		flex-direction: column-reverse;
		padding-right: 3vw;
		padding-left: 3vw;
	}
	.hist_text2 {
		width: 100%;
		font-size: 4vw;
		line-height: 5vw;
		margin-bottom: 3vw;
	}
	.hist_img2 {
		width: 100%;
	}
	.hist_3 {
		padding-right: 3vw;
		padding-left: 3vw;
		font-size: 4vw;
		line-height: 5vw;
		margin-bottom: 3vw;
	}
	.s_box {
		height: 15vw;
		background: #FFF;
		z-index: 310;
		width: 100%;
		padding-top: 3vw;
		padding-bottom: 3vw;
	}
	.tel_cont {
		font-size: 6vw;
		margin-bottom: 2vw;
	}
	.msk_cont {
		font-size: 5vw;
		text-transform: uppercase;
	}
	.adr {
		font-size: 5vw;
	}
	.mail a{
		font-size: 5vw;
	}
	.letme  {
		padding-bottom: 7vw;
		width:100%;
		text-align:center;
	}
	
	.letme a {
        font-family: Bm;
        color: #FFF;
        text-transform: uppercase;
        border: 0.15vw solid #e2032f;
        background: #e2032f;
        width:100%;
        text-align:center;
        justify-content: center;
        padding:3vw 0;

    }
	.but_text {
		font-size: 5vw;
	}
	.army {
		position: relative;
		top:1vw;
		width: 6vw;
		height: 3vw;
		background-size: 6vw 3vw;
		left:2vw;
	}
	.vk_c {
		background: url(/images/vk.svg) no-repeat;
		height: 12vw;
		width: 12vw;
		background-size: contain;
		margin-right: 5vw;
	}
	.tg_c {
		background: url(/images/tg.svg) no-repeat;
		height: 12vw;
		width: 12vw;
		background-size: contain;
		margin-right: 5vw;
	}
	.vk_c:hover {
		background: url(/images/vk.svg) no-repeat;
		height: 10vw;
		width: 10vw;
		background-size: contain;
		margin-right: 35vw;
	}
	.tg_c:hover {
		background: url(/images/tg.svg) no-repeat;
		height: 10vw;
		width: 10vw;
		background-size: contain;
		margin-right: 0.5vw;
	}
	.showfilt {
	    padding:5vw 0 0 10vw;
		color: #E2032F;
	}
	.btn-close-filter {
		color: #E2032F;
		font-size: 4vw;
		font-weight: bold;
	}
	.big_telef {
		font-size: 5vw !important;
	}
	.big_tel {
		background: url(/images/tel_red.svg) no-repeat;
    height: 4.2vw !important;
    width: 4vw;
    float: left;
    background-size: contain;
    margin-right: 2vw;
    font-family: Bm;
    color: #3f3e40 !important;
    margin-top: 1vw;
	}
	.city {
	width: 100%;
}
.phone_block {
	width: 100%;
	font-size: 4vw;
    color: #000;
    font-family: Bl;
}

.work_time {
	width: 100%;
}
}


@media screen and (max-width: 569px){
	.bx_vertical_menu_advanced {
		display: block !important;
	}
	

}

















